Bug 1199070 - Building ioprocess for PPC architecture
Summary: Building ioprocess for PPC architecture
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Oved Ourfali
QA Contact: Pavel Novotny
URL:
Whiteboard:
Depends On:
Blocks: RHEV3.6PPC
TreeView+ depends on / blocked
 
Reported: 2015-03-05 12:40 UTC by Oved Ourfali
Modified: 2016-03-09 19:33 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-09 19:33:04 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:0362 normal SHIPPED_LIVE vdsm 3.6.0 bug fix and enhancement update 2016-03-09 23:49:32 UTC

Description Oved Ourfali 2015-03-05 12:40:27 UTC
Building ioprocess for PPC architecture.

Comment 3 Pavel Novotny 2015-03-23 17:06:03 UTC
This bug is not assigned to any erratum and also is missing build information for QA (Fixed In Version/Build ID).

Yeela, can you please fill in the missing info? Thanks

Comment 4 Pavel Novotny 2015-03-25 10:44:28 UTC
Adding Eyal - please see my comment 3. How do we plan to release this package?

Comment 5 Eyal Edri 2015-03-25 10:54:12 UTC
this was a mistake due to bad tagging in brew.
we'll only release it for 3.6.0.

oved - can you update the target release?

Comment 6 Pavel Novotny 2015-03-25 11:22:51 UTC
Per comment 5, I assume we don't have the package built yet. Moving back to ASSIGNED.

Comment 7 Yaniv Bronhaim 2015-04-12 07:54:28 UTC
Already did that (both in brew and koji). ppc64le stage still does not exist (also for cpopen and pthreading). I guess jboggs can help with that if this bug reopened for this reason

Comment 8 Eyal Edri 2015-04-12 08:30:40 UTC
yaniv, can you provide the links for it?
also, ppc64le should exists, it just need to built with specific tags.

are you sure you built for 3.6 and not 3.5?

Comment 11 Pavel Novotny 2016-02-04 08:36:51 UTC
Verified. 

Built package: ioprocess-0.15.0-5.el7ev.ppc64le

Comment 14 errata-xmlrpc 2016-03-09 19:33:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-0362.html


Note You need to log in before you can comment on or make changes to this bug.